~fkooman/vpn-documentation

f2cdea6bf5dcc0e5756614e71218673de420db9c — François Kooman a day ago 64b499b v2
remove Fedora 33 from the list of supported distros
2 files changed, 4 insertions(+), 3 deletions(-)

M CLIENT_COMPAT.md
M README.md
M CLIENT_COMPAT.md => CLIENT_COMPAT.md +2 -1
@@ 141,6 141,7 @@ See the instructions below on how to get the VPN working manually.
| Debian 8                | no             | no     | Uses OpenVPN 2.3                                                                                              |
| Debian 9                | yes*           | yes    | `network-manager-openvpn` >= 1.2.10 required for `tls-crypt` support. A backport MUST be installed, see below |
| Debian 10               | yes            | yes    | -                                                                                                             |
| Debian 11               | yes            | yes    | -                                                                                                             |
| Ubuntu 16.04 LTS        | no             | no     | Uses OpenVPN 2.3                                                                                              |
| Ubuntu 18.04 LTS        | yes*           | yes    | [DNS leak](https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1796648)                            |
| Ubuntu 20.04 LTS        | yes            | yes    | -                                                                                                             |


@@ 149,7 150,7 @@ See the instructions below on how to get the VPN working manually.
| Ubuntu 19.04            | yes            | yes    | -                                                                                                             | 
| CentOS 7                | yes            | yes    | -                                                                                                             |
| CentOS 8                | yes            | yes    | -                                                                                                             |
| Fedora 33, 34           | yes            | yes    | -                                                                                                             |
| Fedora 34, 35           | yes            | yes    | -                                                                                                             |

For Debian 8 and Ubuntu 16.04 LTS, an OpenVPN 
[repository](https://community.openvpn.net/openvpn/wiki/OpenvpnSoftwareRepos)

M README.md => README.md +2 -2
@@ 87,7 87,7 @@ can't be bothered to setup an IRC client. See you there!
## Supported Operating Systems

- [CentOS & Red Hat Enterprise Linux](DEPLOY_CENTOS.md) 7 (`x86_64`)
- [Fedora](DEPLOY_FEDORA.md) 33, 34, 35 (`x86_64`)
- [Fedora](DEPLOY_FEDORA.md) 34, 35 (`x86_64`)
- [Debian](DEPLOY_DEBIAN.md) 9, 10, 11 (`x86_64`) 

**Current Recommendation**: install your VPN server on Debian 11.


@@ 105,7 105,7 @@ follow [these](MULTI_NODE.md) instructions!

## Experimental

- [Fedora](DEPLOY_FEDORA.md) 33, 34 (`aarch64`) 
- [Fedora](DEPLOY_FEDORA.md) 34, 35 (`aarch64`) 
  (Only available through the "development" repository)

You can use the Fedora `aarch64` packages on e.g. the